<Test>
   <Name>SMC8014</Name>
   <Cat>Modem</Cat>
   <Protocol>EJTAG</Protocol>
   <Endian>Big</Endian>
   <IRLength>5</IRLength>
   <DMA>No</DMA>
   <ProbTrap>1</ProbTrap>
   <Programram>0x94040000</Programram>
   <Memorys>
      <Memory>
         <Name>Boot</Name>
         <Type>1</Type>
         <Address>0x90000000</Address>
         <Size>0x4000</Size>
      </Memory>
      <Memory>
         <Name>data1</Name>
         <Type>1</Type>
         <Address>0x90004000</Address>
         <Size>0xC000</Size>
      </Memory>
      <Memory>
         <Name>Firm1</Name>
         <Type>1</Type>
         <Address>0x90010000</Address>
         <Size>0x340000</Size>
      </Memory>
      <Memory>
         <Name>Firm2</Name>
         <Type>1</Type>
         <Address>0x90350000</Address>
         <Size>0x300000</Size>
      </Memory>
      <Memory>
         <Name>Data2</Name>
         <Type>1</Type>
         <Address>0x90650000</Address>
         <Size>0x1B0000</Size>
      </Memory>
   </Memorys>
</Test>
